.grippie{
    display: none;
}

.typography .view .views-row {
    margin: 0 0 20px 0;
}

/* Custom webform checkbox styling */
.form-type-checkboxes.control-group label {
    display:none;
}
.form-type-checkboxes input {
    float: left;
    margin-top: 7px;
    margin-right: 10px;
}
.form-type-checkboxes .controls label{
    display:block;
}

/* Active menu fix */
.sidemenu li.active a, .sidemenu li.active-trail a { /*To overwrite the old css which did set the sub always to blue */
    color:white;
}
.sidemenu li.active a:hover, .sidemenu li.active-trail a:hover { /*To overwrite the above overwrite*/
    color:#07acec;
}

.sidemenu li.active > a, .sidemenu li.active-trail > a, .submenu li.active > a, .submenu li.active-trail > a {
    color: #07acec;
}

.node.full div.image {
  margin: 0 0 20px;
}

.node.full div.image img {
  display: block;

}

.openlayers-popup .popup-wrapper {
  width: 120px;
  font-size: 12px;
}
.openlayers-popup .popup-wrapper h2, .openlayers-popup .popup-wrapper h2 a {
  font-size: 0.9rem;
  line-height: 0.8rem;
  margin: 0px;
}
.openlayers-popup .popup-wrapper h2 {
  margin-bottom: 5px;
}

.openlayers-popup .popup-wrapper .meta .type {
  color: #000000;
}
.chart-holder.shown {
    display: block !important;
    visibility: visible !important;
    height: auto;
}
nav .search-box-wrapper {
    position: relative;
}
nav .search-box-wrapper input.text {
    border-radius: 1px;
    position: absolute;
    height: 46px;
    width: 100%;
    margin-top: 5px;
    padding-left: 15px;
    font-size: 1rem;
    line-height: 1.125rem;
    background-color: #FFF;
}
nav .search-block input.form-text {
    width: 100%;
}

nav .block-search-form {
    position: static;
    top: 0;
    width: 100%;
    right: 0;
}
nav .search-block input.form-text {
    background-color: #FFF;
}

nav .search-block input.form-submit {
    float: none;
    border: none;
    position: absolute;
    width: 20px;
    padding: 0;
    height: 30px;
    text-indent: -9999em;
    background-color: transparent;
    right: 12%;
    top: 0;
    margin-top: 14px;
    background-image: url(../src/dist/images/search.png);
    background-size: 100%;
    background-repeat: no-repeat;
}


nav .search-block:hover input.form-submit, .search-block.focused input.form-submit {
    background-position: center top;
}
nav .search-box input.text {
    border-radius: 1px;
    position: absolute;
    height: 46px;
    width: 100%;
    margin-top: 5px;
    padding-left: 15px;
    font-size: 1rem;
    line-height: 1.125rem;

}

nav .search-block input.form-text {
    height: 46px;
}

.view-pager.clearfix, .front .pager {
  width: 100%;
  clear: both;
}

.menu-above-map li.first {
  margin-left: 13% !important;
}

.menu-above-map li ul li.first {
  margin: 0 0 0 0.5% !important;
}

.views-row .text {
    width:68%;
    padding-left: 3%;
}
@media only screen and (max-width: 640px) {
    .views-row .text {
        width: 100%;
    }
}

.views-row .black-bar {
    margin-left: -2.5%;
    margin-top: 30px;
    margin-bottom: 3px;
}

.filter-wrapper .filter ul li.first a {
    background-color: transparent !important;
}

.filter-wrapper .filter ul li.first a:hover {
    background-color: #fff !important;
}

.filter-wrapper .filter ul li a.facetapi-active {
    background-color: #fff !important;
}


.menu-top-wrapper {
    width: 140px !important;
}


aside .mapping-menu {
    padding-left: 8px;
}

aside ul.menu li a{
  color:#878787;
}

aside ul.menu li.active > a, aside ul.menu li.active-trail > a {
  color:#00aded;
}

aside .mapping-menu .menu li .menu {
    padding-left: 8px;
    display: none;
}

aside .mapping-menu .menu li.active > .menu, aside .mapping-menu .menu li.active-trail > .menu {
    display: block;
}

aside .aside .field {
    padding-left: 8px;
    margin-top: 25px;
}

.ui-datepicker-calendar .ui-state-hover {
    background-color: #07acec;
    border: medium none;
    box-shadow: none;
}

.ui-datepicker-month {
    display: inline !important;
    color: #07acec;
}

.date-widget input.form-submit {
    font-size: 13px;
    height: 18px;
    margin-left: 5px;
    cursor: pointer;
    width: auto;
    background-color: #07acec;
    font-weight: bold;
    color: #000;
    line-height: 13px;
    vertical-align: middle;
}

aside .block a.readmore::before {
    content: "\e604";
    display: inline-block;
    font-family: dc;
    font-size: 0.75rem;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1em;
    margin: 0 7px 0 0;
}

aside .shoreblock ul {
    margin-left: -8px;
}

.field-item-dc {
    margin-bottom: 20px;
}

.typography .back a {
    color:#FFF;
}

table {
  border: 1px solid #bbbbbb; width: 100%; padding: 5px;
}
th { font-weight: bold; border: 1px solid #bbbbbb; padding: 5px; text-align: center;}
th strong { font-weight: bold; padding: 5px;}
td { border: 1px solid #bbbbbb; padding: 5px;}

.search--block.has-search-image {
  width: 100%;
}
